/* Titulo movil*/
#tituloMovil {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
	#tituloMovil h1 {
		font-size: var(--font-size-xl);
	}
	#tituloMovil img {
		height: 25px;
	}
/* Banner */
#banner {
	height: 500px;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding-left: 40px;
	background-image: url("../img/fondos/fondo1.png");
	background-size: cover;
	color: white;
}
	#banner h2 {
		font-size: var(--font-size-hero);
		text-align: left;
		line-height: 55px;
	}
	#banner p {
		font-size: var(--font-size-lg);
		margin-top: 35px;
	}
	#banner a {
		font-size: var(--font-size-md);
		margin-top: 35px;
		padding: 1rem 1.6rem;
		background-color: var(--color-primary);
		border-radius: 30px;
		display: flex;
		align-items: center;
	}
		#banner a:hover {
			scale: 1.01;
		}
			#banner a:hover i {
				transform: translateX(4px);
			}
		#banner a i {
			padding-left: var(--icon-padding-base);
			font-size: var(--icon-size-base);
			transition: opacity .2s ease, transform .2s ease;
		}
	@media (max-width: 800px) {
		#banner {
			display: none;
		}
	}
/* Divisiones */
section:not(:first-of-type) {
	margin-top: 3rem;
}
.datosGenerales > div {
	grid-template-columns: repeat(4,minmax(0,  1fr));
}
	.datosGenerales article {
		margin-top: 0;
		color: white;
		background-color: var(--color-primary);
		line-height: var(--line-height-lg);
	}
	@media (max-width: 800px) {
		.datosGenerales {
			margin-top: 1rem!important;
		}
	}
.divCategorias > div, .divAccesos > div {
	grid-template-columns: repeat(4,minmax(0,  1fr));
}
	@media (max-width: 800px) {
		.datosGenerales {
			padding: .5rem;
		}
			.datosGenerales h3 {
				font-size: var(--font-size-base);
			}
		.divCategorias > div, .divAccesos > div {
			grid-template-columns: repeat(2, minmax(0, 1fr));
		}
	}
		.divCategorias a:hover, .divAccesos a:hover {
			scale: 1.01;
			cursor: pointer;
		}
	.divCategorias a {
		line-height: var(--line-height-base);
		aspect-ratio: 1/1;
		color: white;
		justify-content: flex-end;
	}
		.divCategorias a img {
			width: 50px!important;
			margin-bottom: 5px;
		}
	@media (max-width: 800px) {
		.divCategorias a img {
			width: 40px !important;
		}
	}
.divAccesos a {
	color: white;
	background-color: var(--color-primary);
}
	.divAccesos a i {
		flex: 1;
		padding-bottom: 20px;
		font-size: var(--icon-size-lg);
	}
	@media (max-width: 800px) {
		.divAccesos a {
			padding: .5rem;
		}
			.divAccesos a i {
				padding-bottom: 10px;
			}
	}